Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4364 - compaq deskpro 4000 stall
Summary: compaq deskpro 4000 stall
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 08:15 UTC by grx
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-08 21:29:43 UTC


Attachments (Terms of Use)

Description grx 1999-08-05 08:15:06 UTC
on any type of installation (nfs/ftp/cdrom/localHD) the
installation freezes upon detection of the cdrom or the
loading ot stage2.img on our compaq deskpro 4000 which is a
pentium pro 200 with 256mb of ram and a 2.1gb IDE western
digital HD.

Comment 1 David Lawrence 1999-09-08 21:29:59 UTC
Please try the latest boot.img and bootnet.img updates located at out
support web site.

http://www.redhat.com/support

and reopen if the problem still occurs with more detail.


Note You need to log in before you can comment on or make changes to this bug.